@charset "utf-8";
.large {
	font-size: 18px;
}
#event1 {
	background-image: url(../event1/image1.jpg);
	background-position: right top;
	background-repeat: no-repeat;
	width: 403px;
	margin-bottom: 30px;
}
.mapBox {
	background-color: #FFF;
	border: 1px solid #E6001F;
	padding-top: 15px;
	padding-right: 20px;
	padding-bottom: 15px;
	padding-left: 20px;
	margin-bottom: 30px;
}
.detailBox {
	width: 340px;
	border-collapse:collapse;
}
.detailBox th ,.detailBox td {
	padding: 5px 20px;
	border: 1px solid #000;
}
.detailBox th {
	background-color: #E71219;
	text-align: left;
	color: #FFF;
}
.detailLeft {
	float: left;
	width: 340px;
}
.detailRight {
	float: right;
	width: 340px;
}
.detailBox td {
	background-color: #FFF;
}
h3 span {
	color: #FFF;
	background-color: #E71219;
	font-size: 16px;
	padding-top: 3px;
	padding-right: 10px;
	padding-bottom: 3px;
	padding-left: 10px;
	font-weight: bold;
}
.inquiryBox {
	text-align: center;
	font-size: 18px;
}
.tel {
	font-size: 32px;
}
